F  9 
GGA_X_PBE_SOL+GGA_C_PBE_SOL     loggrid 2001
2 2 0 0 0 0
2 1 5
0 0 0
c
v
v
1
1.2  1.0   1.2   1.2
y
12
n
y
12 
n
MODRRKJ VANDERBILTORTHO     BESSELSHAPE
2 0   MTROULLIER
1.20
1.20
1.20
1.20
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0   UPFXMIN   -7.d0     UPFZMESH 9.d0
PWPAWOUT
END
